git://scientific.zcu.cz
/
rOCCI-packaging-fedora.git
/ commitdiff
commit
grep
author
committer
pickaxe
?
search:
re
summary
|
shortlog
|
log
|
commit
| commitdiff |
tree
raw
|
patch
| inline |
side by side
(parent:
37cc4c6
)
Check update script.
author
František Dvořák
<valtri@civ.zcu.cz>
Sat, 4 Oct 2014 05:01:35 +0000
(07:01 +0200)
committer
František Dvořák
<valtri@civ.zcu.cz>
Sat, 4 Oct 2014 05:12:11 +0000
(07:12 +0200)
update-check.sh
[new file with mode: 0755]
patch
|
blob
diff --git a/update-check.sh
b/update-check.sh
new file mode 100755
(executable)
index 0000000..
0766979
--- /dev/null
+++ b/
update-check.sh
@@ -0,0
+1,15
@@
+#! /bin/bash
+
+tag1=$1
+tag2=$2
+
+if [ -z "$tag1" ]; then
+ echo "Usage: $0 TAG1 [TAG2]"
+ exit 1
+fi
+
+if [ -z "$tag2" ]; then
+ tag2=master
+fi
+
+git diff $1 $2 -- Gemfile lib/authentication_strategies/bundles/Gemfile.* lib/backends/bundles/Gemfile.*